9800 GTX+, 185.xx or 190.xx, and Rivatuner v2.24 not compatable?

Discussion in 'Rivatuner Statistics Server (RTSS) Forum' started by nikkiree, Jul 29, 2009.

  1. nikkiree

    nikkiree New Member

    Messages:
    1
    Likes Received:
    0
    GPU:
    9800GTX+
    182.xx drivers and earlier work just fine with Rivatuner v2.24.

    Just as the topic says, I have a 9800 GTX+ and anytime I install the 185.xx or 190.xx drivers, Rivatuner v2.24 seems like it is NOT compatable, meaning none of the typical options to modify are available (fan speeds, core speed, memory speed, etc...).

    The 182.xx driver still works and I have uninstall/reinstalled it multiple times just to get Rivatuner v2.24 to work again.

    I posted in this section because I think the error is more in the driver and not Rivatuner (I could be wrong though).

    Should I go back to an earlier version of Rivatuner?

    Any help would be appreciated.

    Thanks,
    Nick
     
  2. Cybermancer

    Cybermancer Don Quixote

    Messages:
    13,795
    Likes Received:
    0
    GPU:
    BFG GTX260OC (192 SP)
  3. yleclerc

    yleclerc Master Guru

    Messages:
    618
    Likes Received:
    0
    GPU:
    nVidia GTX 1660 6GB
    Do not revert to the older version of Rivatuner. The problem will always exist since the 185.xx / 190.xx drivers are a lot newer than Rivatuner 2.24. You need to "override" the Forceware driver version settings (???) in the Rivatuner "advanced" settings. See: http://forums.guru3d.com/showthread.php?t=294967/

    Of course, this "patch" would not possibly be needed if / when Rivatuner 2.25 is released.
     

Share This Page